/*  file: navglobal.css
 *  author: Laura Carlson <lcarlson@d.umn.edu>
 *  version: 1
 */

#navglobal
{
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 0.95em;
	margin: 0;
	color: #000;
	background-color: #c00;
	padding: 2px 0;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 2px solid #333;
	border-right: 1px solid #333;
	background-image: url(../images/navglobal.jpg);
	text-align: center;
}

#navglobal li
{
	display: inline;
	list-style-type: none;
	border-right: 1px solid #333;
	padding: 0em 1em;
}

#navglobal a:link, #navglobal a:visited
{
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	
	
}

#navglobal a:hover, #navglobal a:active
{
	background-color: transparent;
	text-decoration: none;
	color: #ff6;
	
}

